﻿
ul#menu {
    list-style-type: none;
    width: 100%;
    background: #002855;
    opacity: 0.9;
    position: absolute;
    left: 0px;
    top: 70px;
    z-index: 990;
    display: none;
}

ul#menu li {
	text-align: center;
}

ul#menu li a {
	text-decoration: none;
	display: block;
	padding: 15px 0;
    color:white;
}

ul#menu li a:hover {
	background: #a9a9a9;
	opacity: 0.7;
}








div#div_icon {
    width: 70px;
    height: 60px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    background-color: #191970;
    border-bottom: solid 4px #627295;
    border-radius: 3px;
}
div#div_icon:hover {
    cursor: pointer;
    opacity: 0.7;
}


div#div_icon span,
div#div_icon span:before,
div#div_icon span:after {
    display: block;
    width: 30px;
    height: 3px;
    background: #ffffff;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.3s;
    right:0px;
    left:0px;
    margin:auto;
}
div#div_icon span {
    top: 35%;
    /*transform: translate( -50%, -50% );*/
    z-index: 999;
}


div#div_icon p {
    position: absolute;
    color: white;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 999;
    margin-bottom:0px;
}
div#div_icon span:before {
    content: "";
    transform: translateY( -10px ) rotate( 0deg );
}
div#div_icon span:after {
    content: "";
    transform: translateY( 10px ) rotate( 0deg );
}
div.open_toggle span {
	background: transparent !important;
}
div.open_toggle span:before {
    transform: rotate( 45deg ) !important;
}
div.open_toggle span:after {
    transform: rotate( -45deg ) !important;
}

